<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1686743735" ManualUpdate="1" CoreUpdate="0" Date="2023-06-14 14:55:35" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5114">
  <Info>- Changed GIF background color
- Add support of HEIF/AVIF image format (#355)
- Fix image drag-n-drop
- Fix image format display in thumbs view (file list)
- Move to FFmpeg v5 (#354)
- Show correct image format in the file list
</Info>
</UpdateInfo>